columns:
    order_number:
        label: 'lovata.ordersshopaholic::lang.field.order_number'
        type: number
        searchable: true
        sortable: true
    shipping_tracking:
        label: 'Codice Spedizione'
        type: text
        searchable: true
        sortable: true
    status_name:
        label: 'lovata.ordersshopaholic::lang.field.status'
        type: partial
        path: $/lovata/ordersshopaholic/controllers/orders/_status_name_column.htm
        searchable: false
        sortable: false
    payment_method_name:
        label: 'lovata.ordersshopaholic::lang.field.payment_method'
        type: text
        sortable: true
        select: name
        relation: payment_method
    shipping_type_name:
        label: 'lovata.ordersshopaholic::lang.field.shipping_type'
        type: text
        sortable: true
        select: name
        relation: shipping_type
    user_email:
        relation: user
        select: email
        label: 'lovata.toolbox::lang.field.email'
        type: text
        searchable: true
        sortable: true
    user_name:
        relation: user
        select: name
        label: 'lovata.ordersshopaholic::lang.field.name'
        type: text
        searchable: true
        sortable: true
    user_last_name:
        relation: user
        select: last_name
        label: 'lovata.ordersshopaholic::lang.field.last_name'
        type: text
        searchable: true
        sortable: true
    user_state:
        label: Stato
        type: partial
        path: ~/plugins/ims/shophelper/models/orderhelper/_user_state_column.htm
        searchable: false
        sortable: false
    user_phone:
        relation: user
        select: phone
        label: 'lovata.toolbox::lang.field.phone'
        type: text
        searchable: true
        sortable: true
    id:
        label: 'lovata.toolbox::lang.field.id'
        type: text
        searchable: true
        sortable: true
        width: 100px
    created_at:
        label: 'lovata.toolbox::lang.field.created_at'
        type: timetense
        sortable: true
        invisible: true
    updated_at:
        label: 'lovata.toolbox::lang.field.updated_at'
        type: timetense
        sortable: true
        invisible: true
    import:
        label: importa
        type: partial
        searchable: false
        clickable: 'false'
        path: ~/plugins/ims/shophelper/models/orderhelper/_import_column.htm
    giftbox:
        label: giftbox
        type: text
    packaging:
        label: 'packaging semplificato'
        type: text
    file_dhl:
        label: 'Carica AWB'
        type: text
    conv_prezzo_tot:
        label: 'Prezzo Totale'
        type: text
    dazi_e_dogana:
        label: 'Dazi e Dogana'
        type: text
    dazi_value:
        label: 'Prezzo Dazi'
        type: text
    info_pagamento:
        label: 'Info Pagamento'
        type: text